### Virtual Method

# GUPnP DeviceInfo create_device_instance

#### Declaration [src]

    GUPnPDeviceInfo*
    create_device_instance (
      GUPnPDeviceInfo* info,
      xmlNode* element
    )

#### Description

No description available.

#### Parameters

`element` | `xmlNode`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GUPnPDeviceInfo`
| No description available.
| The data is owned by the called function.